Product comparison · 2 modems

D-Link DCM-202 modem 100000 Kbit/s vs TP-Link TD-8817 modem

Add a product
  • 7specifications compared
  • 7differ
  • 0identical
  • 20known for one product only

Key differences

The D-Link DCM-202 modem 100000 Kbit/s has 6.74 Mbit/s more upstream data rate than the TP-Link TD-8817 modem (10.24 Mbit/s vs 3.5 Mbit/s). The D-Link DCM-202 modem 100000 Kbit/s has 19 Mbit/s more downstream data rate than the TP-Link TD-8817 modem (43 Mbit/s vs 24 Mbit/s). Interface: Ethernet, USB on the D-Link DCM-202 modem 100000 Kbit/s, USB 2.0/Ethernet Port on the TP-Link TD-8817 modem. Operating temperature (T-T): 0 - 40 °C on the D-Link DCM-202 modem 100000 Kbit/s, 0 - 55 °C on the TP-Link TD-8817 modem. Operating relative humidity (H-H): 0 - 90% on the D-Link DCM-202 modem 100000 Kbit/s, 10 - 95% on the TP-Link TD-8817 modem.

  • Interface
    • DCM-202 modem 100000 Kbit/s:Ethernet, USB
    • TD-8817 modem:USB 2.0/Ethernet Port
  • Upstream data rate
    • DCM-202 modem 100000 Kbit/s:10.24 Mbit/s
    • TD-8817 modem:3.5 Mbit/s
  • Downstream data rate
    • DCM-202 modem 100000 Kbit/s:43 Mbit/s
    • TD-8817 modem:24 Mbit/s
  • Operating temperature (T-T)
    • DCM-202 modem 100000 Kbit/s:0 - 40 °C
    • TD-8817 modem:0 - 55 °C
  • Operating relative humidity (H-H)
    • DCM-202 modem 100000 Kbit/s:0 - 90%
    • TD-8817 modem:10 - 95%

Side by side

Differences highlightedShow differences only (off)
Comparison of DCM-202, TD-8817
27 specifications
B

TP-Link

TD-8817 modem

Model TD-8817

View product
Modem1 differ
InterfaceDiffersEthernet, USBUSB 2.0/Ethernet Port
Modem speedKnown for one100000 Kbit/sUnknown — not stated by the source
Performance3 differ
Upstream data rateDiffers10.24 Mbit/s3.5 Mbit/s
Downstream data rateDiffers43 Mbit/s24 Mbit/s
MAC address filteringKnown for oneUnknown — not stated by the sourceYes
Networking featuresKnown for oneUnknown — not stated by the sourceFast Ethernet
Supported protocolsDiffersMIB: MIB II/MCNS MIBATM Forum UNI3.1/4.0 PVC - Up to 8 PVCs PPP over ATM (RFC 2364) PPP over Ethernet (RFC2516) IPoA (RFC1577/2225)
Data link protocolsKnown for oneICMP/SNMP V1, V2c, V3Unknown — not stated by the source
Featuresidentical
LED indicatorsKnown for oneUnknown — not stated by the sourceYes
Ports & interfacesidentical
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Ethernet LAN (RJ-45) portsKnown for oneUnknown — not stated by the source1
Modem (RJ-11) portsKnown for oneUnknown — not stated by the source1
I/O portsKnown for one1 x 10/100 Fast EthernetMDI/MDI-x) 1 x USB Port 1 x CATV(F)Unknown — not stated by the source
System requirements1 differ
Compatible operating systemsDiffersWindows Vista, Windows XP SP2, Windows 2000 SP4Windows 98SE, NT, 2000, XP, Vista, 7 MAC OS NetWare UNIX Linux
Minimum system requirementsKnown for oneCD-ROM 20 MB HDDUnknown — not stated by the source
Certificatesidentical
Compliance industry standardsKnown for oneUnknown — not stated by the sourceIEEE 802.3, 802.3u
Compliance certificatesKnown for oneFederal Communications Commission (FCC)Unknown — not stated by the source
CertificationKnown for oneFCC Class BUnknown — not stated by the source
Operational conditions2 differ
Operating temperature (T-T)Differs0 - 40 °C0 - 55 °C
Operating relative humidity (H-H)Differs0 - 90%10 - 95%
Storage temperature (T-T)Known for oneUnknown — not stated by the source-40 - 70 °C
Non-operating relative humidity (non-condensing)Known for oneUnknown — not stated by the source5 - 95%
Weight & dimensionsidentical
DepthKnown for oneUnknown — not stated by the source108 mm
HeightKnown for oneUnknown — not stated by the source28 mm
WidthKnown for oneUnknown — not stated by the source165 mm
Packaging contentidentical
Cables includedKnown for oneUnknown — not stated by the sourceLAN (RJ-45), Phone (RJ-11)
Poweridentical
USB poweredKnown for oneNoUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More modem comparisons

All modem comparisons